Format: https://www.debian.org/doc/packaging-manuals/copyright-format/1.0/
Upstream-Name: kbounce
Upstream-Contact: Roney Gomes <roney477@gmail.com>
                  Albert Astals Cid <aacid@kde.org>
                  Wolfgang Rohdewald <wolfgang@rohdewald.de>
Source: http://www.kde.org/download/

Files: *
Copyright: 2010, Andreas Scherf <ascherfy@gmail.com>
           2006, Dmitry Suzdalev <dimsuz@gmail.com>
           2000-2002, KDE e.v
           2000-2002, Meni Livne <livne@kde.org>
           2010, Rosetta Contributors and Canonical Ltd 2010
           2000-2005, Stefan Schimanski <1Stein@gmx.de>
           2007, Tomasz Boczkowski <tboczkowski@onet.pl>
License: LGPL-2+

Files: doc/*
       po/de/docs/kbounce/index.docbook
       po/es/docs/*
       po/et/docs/*
       po/it/docs/*
       po/nl/docs/*
       po/pt/docs/*
       po/pt_BR/docs/kbounce/index.docbook
       po/sv/docs/*
       po/uk/docs/kbounce/index.docbook
Copyright: 2002, Aaron J Seigo
           2007, Tomasz Boczkowski <tboczkowski@onet.pl>
License: GFDL-1.2+

Files: themes/egyptian_bounce.svgz
       themes/the_beach.svgz
Copyright: 2005-2013, Darren Hester, Pixel Perfect Digital, Inc, (FreeSeamlessTextures.com)
License: CC-BY

Files: po/uk/kbounce.po
Copyright: 2002-2013, This_file_is_part_of_KDE
License: LGPL-2.1+3+KDEeV

Files: main.cpp
Copyright: 2000-2005, Stefan Schimanski <schimmi@kde.org>
License: LGPL-2+

Files: mainwindow.cpp
Copyright: 2000-2005, Stefan Schimanski <1Stein@gmx.de>
License: LGPL-2

Files: debian/*
Copyright: 2007-2013, Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
License: LGPL-2+

License: CC-BY
 This work is licensed under the Creative Commons Attribution
 International License. To view a copy of this license, visit
 https://creativecommons.org/licenses/by/3.0/us/.

License: GFDL-1.2+
 Permission is granted to copy, distribute and/or modify this document
 under the terms of the GNU Free Documentation License, Version 1.2
 or any later version published by the Free Software Foundation;
 with no Invariant Sections, no Front-Cover Texts, and no Back-Cover Texts.
 A copy of the license is included in the section entitled "GNU
 Free Documentation License".
 .
 On Debian systems, the complete text of the GNU Free Documentation
 License version 1.2 can be found in "/usr/share/common-licenses/GFDL-1.2".

License: LGPL-2
 This library is free software; you can redistribute it and/or
 modify it under the terms of the GNU Library General Public
 License version 2 as published by the Free Software Foundation.
 .
 This library is distributed in the hope that it will be useful,
 but WITHOUT ANY WARRANTY; without even the implied warranty of
 MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the GNU
 Library General Public License for more details.
 .
 You should have received a copy of the GNU Library General Public
 License along with this library; if not, write to the Free Software
 Foundation, Inc., 51 Franklin Street, Fifth Floor, Boston, MA  02110-1301  USA
 .
 On Debian systems, the complete text of the GNU Library General Public
 License version 2 can be found in "/usr/share/common-licenses/LGPL-2".

License: LGPL-2+
 This library is free software; you can redistribute it and/or
 modify it under the terms of the GNU Library General Public
 License as published by the Free Software Foundation; either
 version 2 of the License, or (at your option) any later version.
 .
 This library is distributed in the hope that it will be useful,
 but WITHOUT ANY WARRANTY; without even the implied warranty of
 MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the GNU
 Library General Public License for more details.
 .
 You should have received a copy of the GNU Library General Public
 License along with this library; if not, write to the Free Software
 Foundation, Inc., 51 Franklin Street, Fifth Floor, Boston, MA  02110-1301  USA
 .
 On Debian systems, the complete text of the GNU Library General Public
 License version 2 can be found in "/usr/share/common-licenses/LGPL-2".

License: LGPL-2.1+3+KDEeV
 This file is distributed under the license LGPL version 2.1 or
 version 3 or later versions approved by the membership of KDE e.V.
 .
 On Debian systems, the full text of the GNU Library General Public
 License version 2.1 can be found in the file
 `/usr/share/common-licenses/LGPL-2.1'.
 .
 On Debian systems, the full text of the GNU Library General Public
 License version 3 can be found in the file
 `/usr/share/common-licenses/LGPL-3'.
